Позивтив, грубо говоря, не нужен. Это убунтовское. (at@ in devel@) ...
2 bugs found | Edit Search | Change Columns |
as
ID Status Resolution Sev Product Comp Assignee Reporter Summary
9229 CLOS FIXE nor Sisyphus libgtksp vk@altlinux.org php-coder@altlinux.org Не хватает зависимости на libgtk+2-devel
9497 CLOS FIXE maj Sisyphus libgtksp vk@altlinux.org wrar@altlinux.org Should require libenchant-devel

File a new bug in the "Sisyphus" product